uuid: 85d182d4-bc44-407f-bd78-2b9683e9447e
langcode: de
status: true
dependencies:
  module:
    - options
    - rbag
id: anmeldung.field_status
field_name: field_status
entity_type: anmeldung
type: list_string
settings:
  allowed_values:
    -
      value: eingetragen
      label: Eingetragen
    -
      value: angemeldet
      label: Angemeldet
    -
      value: bestaetigt
      label: Bestätigt
    -
      value: eingecheckt
      label: Eingecheckt
    -
      value: anwesend
      label: Anwesend
    -
      value: teilgenommen
      label: Teilgenommen
    -
      value: archiviert
      label: Archiviert
    -
      value: abgemeldet
      label: Abgemeldet
    -
      value: nteilgenommen
      label: 'Nicht Teilgenommen'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
